<!doctype html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lab 2a</title>
</head>
<body>
<div style="width: 95%; height: 100%; border: 5px solid green; padding: 10px; margin: auto">
    <div style="border: 5px solid red; padding: 10px; margin-bottom: 25px; display: flex;">
        <div style="border: 5px solid blue; width: 20%; padding: 10px; "></div>
        <div style="border: 5px solid blue; padding: 10px; width: 55%; margin: 0 2.5% 0 2.5%"></div>
        <div style="border: 5px solid blue; width: 20%; padding: 10px; ">
            <div style="border: 5px solid yellow; padding: 10px; height: 25px; margin-bottom: 10px"></div>
            <div style="border: 5px solid yellow; padding: 10px; height: 10px"></div>
        </div>
    </div>
    <div style="border: 5px solid red; padding: 10px; margin-bottom: 25px; display: flex;">
        <div style="border: 5px solid blue; padding: 10px; width: 20%"></div>
        <div style="border: 5px solid blue; padding: 10px; width: 22.5%; margin-left: 2.5%"></div>
        <div style="border: 5px solid blue; padding: 10px; width: 22.5%; margin-right: 2.5%"></div>
        <div style="border: 5px solid blue; padding: 10px; width: 20%"></div>
    </div>
    <div style="border: 5px solid red; padding: 10px; margin-bottom: 25px; display: flex;">
        <div style="border: 5px solid blue; width: 20%; margin-right: 5%; padding: 10px"></div>
        <div style="border: 5px solid blue; width: 75%; padding: 10px">
            <div style="border: 5px solid yellow; padding: 10px; height: 250px; margin-bottom: 10px"></div>
            <div style="border: 5px solid yellow; padding: 10px; height: 25px"></div>
        </div>
    </div>
    <div style="border: 5px solid red; padding: 10px; display: flex">
        <div style="border: 5px solid blue; width: 20%; padding: 10px; ">
            <div style="border: 5px solid yellow; padding: 10px; height: 25px; margin-bottom: 10px"></div>
            <div style="border: 5px solid yellow; padding: 10px; height: 10px"></div>
        </div>
        <div style="border: 5px solid blue; padding: 10px; width: 55%; margin: 0 2.5% 0 2.5%"></div>
        <div style="border: 5px solid blue; width: 20%; padding: 10px; "></div>
    </div>
</div>
</body>
</html>